msgpack::adaptor::convert< msgpack::type::ext > Struct Template Reference

`#include <ext.hpp>`

## Public Member Functions

msgpack::object const & | operator() (msgpack::object const &o, msgpack::type::ext &v) const

## Member Function Documentation

## operator()()

msgpack::object const& msgpack::adaptor::convert< msgpack::type::ext >::operator() | ( | msgpack::object const & | o,
|  | msgpack::type::ext & | v
| ) |  | const

inline

References msgpack::object_ext::data(), msgpack::type::EXT, msgpack::object::union_type::ext, msgpack::object_ext::size, msgpack::object_ext::type(), msgpack::object::type, and msgpack::object::via.

The documentation for this struct was generated from the following file:

- /build/msgpack-c-kSv3lu/msgpack-c-3.0.1/include/msgpack/v1/adaptor/ext.hpp